ecos editor blender plugin - Feature #125

Import of ecos entities into editor
2021-08-04 14:59 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-11
Priority: Normal Due date: 2021-08-12
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 0:00 hour
Target version: Sprint 1 - Prototype Spent time: 8:45 hours
Description

As a level editor, | whould like to be able to use entities to populate the world with optimized versions of pre-defined objects.

Subtasks:

Feature # 126: Implement ecos entity import into ecos world editor Closed

History

#1 - 2021-08-17 20:00 - Fredrick Amnehagen

- Status changed from To do to Closed
